ITPub博客

首页 > Linux操作系统 > Linux操作系统 > Oracle 11gR1 RAC安装过程中遇到的问题:LINUX系统版本的问题

Oracle 11gR1 RAC安装过程中遇到的问题:LINUX系统版本的问题

原创 Linux操作系统 作者:cow977 时间:2012-04-09 16:54:13 0 删除 编辑

4LINUX系统版本的问题:

由于Oracle 11g发行的时候,Linux 6没有发行,所以Oracle 11g并没有对Linux 6确认支持,我们有两种方法可以让Oracle 11g支持Linux 6

我们需要手工修改Linux的发行注记,让Oracle 11g支持Linux 6

编辑/etc/redhat-release文件

# vi /etc/redhat-release

为将来恢复方便,将其中的内容Red Hat Enterprise Linux Server release 6.1 (Santiago)前加了“#”号作了注释,再在下面加了一行

# Red Hat Enterprise Linux Server release 6.1 (Santiago)

Red Hat Enterprise Linux Server release 5.2 (Tikanga)

修改后安装程序检测到系统版本还是6.1,重新启动系统问题依旧!

ORACLE安装程序只认文件第一行?将文件中的二行调整一下次序。

Red Hat Enterprise Linux Server release 5.2 (Tikanga)

# Red Hat Enterprise Linux Server release 6.1 (Santiago)

系统检测通过,确认是此原因!

修改/etc/issue文件

Oracle Linux Server release 6.1

改为

Red Hat Enterprise Linux Server release 5.2 (Tikanga)

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/81227/viewspace-721589/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2011-03-02

  • 博文量
    629
  • 访问量
    683534